﻿@charset "utf-8";

@media (min-width:600px){
	
/*----------------------- globalNavi Style-- */  
#globalNavi {
	width: 945px;
	height: 40px;
	margin: 0px;
} 
#globalNavi:after {
	content: ".";
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	}

#globalNavi  ul {
	margin: 0px;
	padding: 0px;
	border: none;
	}

#globalNavi  li {
	float: left;
	display: inline;
	background-image: url(../images/navigation.svg);
	padding: 0px;
	border: none;
	margin: 0px;
	background-repeat: no-repeat;
	}

#globalNavi  li a {
	display: block;
	height: 0.5px!important;
	height /**/: 40px;
	padding-top: 40px;
	overflow: hidden;
	background-image: url(../images/navigation.svg);
	background-repeat: no-repeat;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: -9999px;
	}


/*home*/
li#navi_home {
	width: 135px;
	margin-left: 0px;
}
li#navi_home a {
	background-position: 0px 0px;
	width: 135px;
}
li#navi_home a:hover {
	background-position: 0px -40px;
}
.here_home li#navi_home a:first-child,.here_home li#navi_home a:hover {
	background-position: 0px -40px;
}
/*概要*/
li#navi_outline {
	width: 135px;
	margin-left: 0px;
}
li#navi_outline a {
	background-position: -135px 0px;
	width: 135px;
}
li#navi_outline a:hover {
	background-position: -135px -40px;
}
.here_outline li#navi_outline a:first-child,.here_outline li#navi_outline a:hover {
	background-position: -135px -40px;
}
/*生活*/
li#navi_life {
	width: 135px;
	margin-left: 0px;
}
li#navi_life a {
	background-position: -270px 0px;
	width: 135px;
}
li#navi_life a:hover {
	background-position: -270px -40px;
}
.here_life li#navi_life a,.here_life li#navi_life a:hover {
	background-position: -270px -40px;
}
/*お知らせ*/
li#navi_info {
	width: 135px;
	margin-left: 0px;
}
li#navi_info a {
	background-position: -405px 0px;
	width: 135px;
}
li#navi_info a:hover {
	background-position: -405px -40px;
}
.here_info li#navi_info a,.here_info li#navi_info a:hover {
	background-position: -405px -40px;
}
/*入試情報*/
li#navi_nyuushi {
	width: 135px;
	margin-left: 0px;
}
li#navi_nyuushi a {
	background-position: -540px 0px;
	width: 135px;
}
li#navi_nyuushi a:hover {
	background-position: -540px -40px;
}
.here_nyuushi li#navi_nyuushi a,.here_nyuushi li#navi_nyuushi a:hover {
	background-position: -540px -40px;
}
/*在校生の方*/
li#navi_zaikousei {
	width: 135px;
	margin-left: 0px;
}
li#navi_zaikousei a {
	background-position: -675px 0px;
	width: 135px;
}
li#navi_zaikousei a:hover {
	background-position: -675px -40px;
}
.here_zaikousei li#navi_zaikousei a,.here_zaikousei li#navi_zaikousei a:hover {
	background-position: -675px -40px;
}
/*保護者の方*/
li#navi_hogosha {
	width: 135px;
	margin-left: 0px;
}
li#navi_hogosha a {
	background-position: -810px 0px;
	width: 135px;
}
li#navi_hogosha a:hover {
	background-position: -810px -40px;
}
.here_hogosha li#navi_hogosha a,.here_hogosha li#navi_hogosha a:hover {
	background-position: -810px -40px;
}

/* Main menu */

#gNav
{
	width: 945px;
	margin: 0;
	padding: 0px;
	list-style: none;
	
}

#gNav li
{
	float: left;
	padding: 0 0 0 0;
	position: relative;
	line-height: 0;
	
}

#gNav a 
{
	float: left;
	height: 30px;
	color: #2f2f2f;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	font-size: 12px;
	line-height: 25px;
	
	background-image: none;
	padding-top: 0;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#gNav li:hover > a
{
	color: #FFFFFF;
}

*html #gNav li a:hover 
{
	color: #FFFFFF;
}

#gNav li:hover > ul
{
	display: block;
}

#gNav li ul LI:hover > A {
	color: #FFFFFF;
	background-color: #660000;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right 0px;
}
#gNav LI:hover div > UL {
	DISPLAY: block
}

#gNav UL ul{

	list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 99999;    
/*  background: #faf8f8;*/
    background: -moz-linear-gradient(#fafafa, #ffffff);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #fafafa));
    background: -webkit-linear-gradient(#fafafa, #ffffff);    
    background: -o-linear-gradient(#fafafa, #ffffff);	
    background: -ms-linear-gradient(#fafafa, #ffffff);	
    background: linear-gradient(#fafafa, #ffffff);
  /*    -moz-box-shadow: 0 0 1px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,.5);
    box-shadow: 0 0 1px rgba(0,0,0,.5);	
   */ 	
       -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

#gNav ul li  UL LI {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	FLOAT: none;
	PADDING-TOP: 0px;
	box-shadow: 0 -1px 0 #dddddd;
	height: auto;
	background-image: none;

}

/*
#gNav UL LI ul li{
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	FLOAT: none;
	PADDING-TOP: 0px;
	-moz-box-shadow: 0 0px 0 #ffffff, 0 1px 0 #777777;
	-webkit-box-shadow: 0 0px 0 #ffffff, 0 1px 0 #777777;
	box-shadow: 0 1px 0 #cccccc, 0 1px 0 #eeeeee;
	height: auto;

}*/

#gNav ul UL A {
	PADDING-BOTTOM: 20px;
	LINE-HEIGHT: normal;
	TEXT-TRANSFORM: none;
	PADDING-LEFT: 10px;
	WIDTH: 170px;
	PADDING-RIGHT: 15px;
	DISPLAY: block;
	FLOAT: none;
	HEIGHT: auto;
	PADDING-TOP: 10px;
	background-image: none;
}

*:first-child + HTML #gNav ul UL A {
	HEIGHT: auto
}

/*#gNav ul UL A:hover {
	color: #FFFFFF;
	background-color: #974f29;
	background-image: none;
}
*/

#gNav ul UL LI:first-child  A:after {
	BORDER-BOTTOM: #aa8080 8px solid;
	POSITION: absolute;
	BORDER-LEFT: transparent 5px solid;
	WIDTH: 0px;
	HEIGHT: 0px;
	CONTENT: '';
	TOP: -8px;
	BORDER-RIGHT: transparent 5px solid;
	LEFT: 30px;
	background-image: none;
}

/*#gNav UL UL:first-child LI A:after ,#gNav UL UL:first-child LI A:hover:after{
	BORDER-BOTTOM: transparent 5px solid;
	BORDER-LEFT: 0px;
	WIDTH: 0px;
	HEIGHT: 0px;
	BORDER-bottom: #8a1010 8px solid;
	bottom:100%;
	BORDER-RIGHT: transparent 5px solid;
	BORDER-left: transparent 5px solid;
	LEFT: 20px;
	background-image: none;
/*	BORDER-BOTTOM: transparent 5px solid;
	BORDER-TOP: transparent 5px solid;
/*	BORDER-LEFT: 0px;
	WIDTH: 0px;
	HEIGHT: 0px;
	TOP: 12px;
	BORDER-RIGHT: #fafafa 8px solid;
*/

	
/*
#gNav ul UL LI:first-child A:hover:after {
	BORDER-BOTTOM-COLOR: #c7eafe;
	background-image: none;
}
*/
/*
#gNav ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}*/
#gNav UL LI:first-child > A {
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	/*background-image: none;*/
}
#gNav ul li ul li:last-child a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
* HTML #gNav {
	ZOOM: 1
}
*:first-child + HTML #gNav {
	ZOOM: 1;
}

}

/*	sub_Menu	*/

@media (min-width:600px){
#sub_Menu {
	width: 232px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
}
@media (max-width:599px){
#sub_Menu {
	width: 95%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
}
#sub_Menu li {
	display: list-item;
	background-image: url(../images/sqlst23.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
#sub_Menu li a:hover {
	color: #3259B6;

}
#sub_Menu li a.selected {
	color: #3259B6;

}
#side_top h2{
	background-image: url(../images/eg_h2.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	display: block;
	clear: both;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	background-color: #fffdfd;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cdcdcd;
	font-size: 1.6em;
	font-weight: bold;
}